@charset "UTF-8";

/* 通用样式 */
p {
  margin: 0;
}


input,
textarea {
  border: none;
  outline: none;
  background-color: transparent;
}

img {
  vertical-align: middle;
}

.p1920 {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}

.wd1200 {
  width: 1200px;
  margin: 0 auto;
}

.bw {
  width: 100%;
}

.clearfix::after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.clearboth {
  height: 0px;
  line-height: 0px;
  overflow: hidden;
  clear: both;
  font-size: 0px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.dfc {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ovimg,
.ibw,
.miw,
.iml,
.imgbig {
  overflow: hidden;
}

.imgbig img {
  -webkit-transition: all ease .5s;
  -moz-transition: all ease .5s;
  -ms-transition: all ease .5s;
  -o-transition: all ease .5s;
  transition: all ease .5s;
}

.imgbig:hover img {
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);
  -o-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}

.ovimg img {
  width: 100%;
  min-height: 100%;
}

.ibw img {
  width: 100%;
  height: auto;
}

.miw img {
  max-width: 100%;
  max-height: 100%;
}

.iml {
  text-align: center;
}

.iml img {
  transform: translateY(-2px);
  vertical-align: middle;
}

.bgmax {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.bgmin {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}

.fh {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/**/
.flexed {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  display: -webkit-flex;
}

.w1560 {
  max-width: 1590px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

/* head */
.head-index {
  align-items: center;
}

.head-index .logo {
  width: 15.38%;
}

.head-index .logo img {
  max-width: 100%;
}

.head-index .tnav {
  width: 75.64%;
}

@media(max-width: 1300px) {
  .head-index .tnav {
    width: 80.64%;
  }
}


/* about */
.ab-bg {
  background: url(../images/f0a7b7575bd5f6db197e1e7b4525daf944d6e4b9.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 4.42708333333333vw;
  padding-bottom: 3.64583333333333vw;
}

.abl {
  width: 47.11%;
}

.at {
  position: relative;
}

.at::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: url(../images/5b67385f6da3dd37065cf620e5129a0f8dc11010.png) no-repeat top center;
  width: 86px;
  height: 86px;
  background-size: 100% 100%;
}

.at h3 {
  color: #333333;
  font-size: 48px;
}

.at h3 b {
  color: #1b53a2;
}

.at h4 {
  color: #333333;
  font-size: 24px;
  padding: 1vw 0;
}

.at h5 {
  width: 90px;
  height: 5px;
  background: #1b53a2;
}

.aw {
  margin-top: 2vw;
  padding-right: 1.3vw;
}

.aw p {
  color: #333333;
  font-size: 17px;
  line-height: 2;
  text-align: justify;
}

.amore {
  width: 178px;
  height: 54px;
  border-radius: 26px;
  background: #1b53a2;
  margin-top: 2.6vw;
}

.amore a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  line-height: 54px;
}

.amore a img {
  margin-left: 15px;
}

.abr {
  position: relative;
  width: 47.75%;
}

.abr::before {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../images/3b0b9810daae48e9b325db3256b4275938747692.png) no-repeat top center;
  background-size: 100% 100%;
  width: 388px;
  height: 420px;
  z-index: -1;
}

.abr::after {
  content: '';
  position: absolute;
  bottom: 30px;
  right: 0;
  background: url(../images/86f53f0bbbc1ebb9331c08d6752b15ea63a58823.png) no-repeat top center;
  background-size: 100% 100%;
  width: 58px;
  height: 376px;
}

.abr img {
  max-width: 100%;
  padding-right: 30px;
  padding-bottom: 30px;
}

.num-index {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  padding-top: 4.0625vw;
}

.nlist li {
  background: url(../images/e571e21d31e3f38adf6dd34b6f9929d8de26c2f0.png) no-repeat left center;
  padding-left: 1.1vw;
  width: 25%;
}

.nlist li .num1 {
  font-weight: 600;
  color: #333333;
  font-size: 60px;
  font-family: "Impact";
  line-height: 1;
}

.nlist li .num2 {
  color: #666666;
  font-size: 16px;
  padding: 0.78125vw 0;
}

@media(max-width: 1300px) {
  .at h3 {
    font-size: 40px;
  }

  .at h4 {
    font-size: 20px;
  }

  .nlist li .num1 {
    font-size: 48px;
  }
}

@media(max-width: 1024px) {
  .aw p {
    font-size: 15px;
  }

  .ab-index {
    align-items: center;
  }

  .abr img {}

  .abr::before {
    width: 240px;
    height: 330px;
  }

  .abr::after {
    width: 29px;
    height: 176px;
  }
}

@media(max-width: 767px) {
  .ab-bg {
    padding: 40px 0;
  }

  .ab-index {
    flex-wrap: wrap;
  }

  .abl {
    width: 100%;
  }

  .at::before {
    width: 40px;
    height: 40px;
  }

  .at h3 {
    font-size: 24px;
  }

  .at h4 {
    font-size: 14px;
    padding: 10px 0;
  }

  .amore {
    height: 45px;
  }

  .amore a {
    font-size: 14px;
    line-height: 45px;
  }

  .abr {
    width: 100%;
    margin-top: 20px;
  }

  .abr::before {
    width: 100%;
    height: 100%;
  }

  .abr img {
    padding: 15px;
  }

  .num-index {
    padding-top: 30px;
  }

  .num-index ul {
    flex-wrap: wrap;
  }

  .nlist li {
    width: 50%;
    padding-left: 15px;
    margin-bottom: 20px;
  }

  .nlist li .num1 {
    font-size: 24px;
  }

  .nlist li .num2 {
    font-size: 14px;
  }
}

/* product */
.pro-bg {
  background: url(../images/22a1032f03c75f165f1eb5aa6caa77b3c2025697.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding: 4.16666666666667vw 0;
}

.pro-index {}

.put {
  text-align: center;
}

.put .put1 {
  font-weight: 600;
  color: #333333;
  font-size: 48px;
  line-height: 1;
}

.put .put1 b {
  color: #1b53a2;
}

.put .put2 {
  color: #666666;
  font-size: 18px;
  margin-top: 1vw;
}

.pro-index1 {
  width: 78.79%;
  margin: 0 auto;
  border: 4px solid #1b53a2;
  margin-top: 2vw;
  align-items: center;
}

.pro-index1 .pro1l {
  width: 19.23%;
  background: #1b53a2;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  line-height: 82px;
}

.pro-index1 .pro1l img {
  margin-right: 1vw;
}

.pro-index1 .pro1r {
  width: calc(100% - 19.23%);
  background: #fff;

}

.pro-index1 .pro1r ul {
  justify-content: center;
}

.pro-index1 .pro1r ul li {
  margin: 0 2.34375vw;
}

.pro-index1 .pro1r ul li a {
  display: block;
  text-align: center;
  font-weight: 600;
  line-height: 82px;
  color: #333333;
  font-size: 17px;
}

.pro-index1 .pro1r ul li a:hover {
  color: #1b53a2;
}

.pro-roll {
  margin-top: 3.95833333333333vw;
}

.proSwiper {
  overflow: hidden;
  width: 100%;
}

.proSwiper .swiper-slide a {
  display: block;
  border: 1px solid #dedede;
  background: #fff;
  padding: 1.5625vw 0;
  margin: 5px;
}

.proSwiper .swiper-slide a .img1 img {
  width: 100%;
}

.proSwiper .swiper-slide a .wz1 {
  color: #333333;
  font-size: 18px;
  padding: 0 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  margin-top: 1.1vw;
}

.proSwiper .swiper-slide a .wz2 {
  color: #888888;
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
}

.proSwiper .swiper-slide a:hover {
  border-color: #1b53a2;
  border-radius: 10px;
  box-shadow: 0 0 8px rgba(0, 80, 0, .2);

}

.proSwiper .swiper-slide a:hover .wz1 {
  font-weight: 600;
  color: #1b53a2;
}

.puxian img {
  width: 100%;
}

@media(max-width: 1300px) {
  .put .put1 {
    font-size: 40px;
  }
}

@media(max-width: 1024px) {
  .pro-index1 {
    width: 100%;
  }

  .pro-index1 .pro1r ul li a {
    font-size: 16px;
  }
}

@media(max-width: 767px) {
  .pro-bg {
    padding: 40px 0;
  }

  .put .put1 {
    font-size: 24px;
  }

  .put .put2 {
    font-size: 14px;
    margin-top: 5px;
  }

  .pro-index1 {
    margin-top: 20px;
    flex-wrap: wrap;
  }

  .pro-index1 .pro1l {
    width: 100%;
    font-size: 14px;
    line-height: 40px;
  }

  .pro-index1 .pro1r {
    width: 100%;
  }

  .pro-index1 .pro1r ul {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .pro-index1 .pro1r ul li {
    margin: 1%;
    width: 48%;
  }

  .pro-index1 .pro1r ul li a {
    font-size: 14px;
    line-height: 35px;
  }

  .pro-roll {
    margin-top: 30px;
  }

  .proSwiper .swiper-slide a .wz1 {
    font-size: 14px;
  }

  .proSwiper .swiper-slide a .wz2 {
    font-size: 12px;
    padding-top: 5px;
  }
}


/* 持续创新·与众不同 */
.different-bg {
  margin-top: 4.16666666666667vw;
}

.different-index .list2 {
  display: flex;
  justify-content: space-between;
  margin-top: 3.38541666666667vw;
}

.different-index .list2 li {
  width: 12.4%;
  overflow: hidden;
  position: relative;
  transition-duration: .5s;
}

.different-index .list2 li .img1 {
  position: relative;
  height: 550px;
}

.different-index .list2 li .img1>img {
  max-width: 100%;
  object-fit: cover;
  height: 550px;
}

.different-index .list2 li .wz {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.34);
}

.different-index .list2 li .wz .wz1 img {
  max-width: 88px;
  width: 100%;
  text-align: center;
}

.different-index .list2 li .wz .wz2 {
  color: #ffffff;
  font-size: 32px;
  font-weight: 600;
  margin-top: 2.6vw;
}

.different-index .list2 li .wzh {
  display: none;
  background: #1b53a2;
}

.different-index .list2 li.on {
  width: 37.76%;
}

.different-index .list2 li.on .wz {
  display: none;
}

.different-index .list2 li.on a .img1 {
  display: flex;
  flex-direction: row-reverse;
}

.different-index .list2 li.on a .img1>img {
  width: calc(100% - 32.83%);
}

.different-index .list2 li.on .wzh {
  display: block;
  width: 32.83%;
}

.different-index .list2 li.on .wzh .wzh2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

.different-index .list2 li.on .wzh .wzh2 .wz1 img {
  max-width: 88px;
  width: 100%;
}

.different-index .list2 li.on .wzh .wzh2 .wz2 {
  color: #ffffff;
  font-size: 32px;
  font-weight: 600;
  margin-top: 2.6vw;
}

.different-index .list2 li.on .wzh .wzh2 .wz3 {
  font-size: 18px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, .5);
  margin-top: 6.25vw;
}


@media(max-width: 1300px) {
  .different-index .list2 li .wz .wz2 {
    font-size: 20px;
  }

  .different-index .list2 li.on .wzh .wzh2 .wz2 {
    font-size: 20px;
  }

  .different-index .list2 li.on .wzh .wzh2 .wz3 {
    font-size: 16px;
  }
}

@media(max-width: 1024px) {
  .different-index .list2 li .wz .wz2 {
    font-size: 16px;
  }

  .different-index .list2 li .wz .wz1 img {
    max-width: 50px;
  }

  .different-index .list2 li.on .wzh .wzh2 .wz1 img {
    max-width: 50px;
  }

  .different-index .list2 li.on .wzh .wzh2 .wz2 {
    font-size: 16px;
  }

  .different-index .list2 li.on .wzh .wzh2 .wz3 {
    font-size: 14px;
    margin-top: 40px;
  }
}

@media(max-width: 767px) {
  .different-bg {
    margin-top: 40px;
  }

  .different-index .list2 {
    margin-top: 30px;
    flex-wrap: wrap;
  }

  .different-index .list2 li {
    width: 50%;
  }

  .different-index .list2 li.on {
    width: 50%;
  }

  .different-index .list2 li.on .wz {
    display: flex;
  }

  .different-index .list2 li.on .wzh {
    display: none !important;
  }

  .different-index .list2 li.on .wzh .wzh2 {
    display: none;
  }

  .different-index .list2 li.on a .img1>img {
    width: 100%;
  }

  .different-index .list2 li .img1 {
    height: 200px;
  }

  .different-index .list2 li .img1>img {
    height: 200px;
    width: 100%;
  }
}

/* 技术优势及特点 */
.ys-index {
  margin-top: 5.2vw;
  margin-bottom: 5.72916666666667vw;
}

.tab-con {
  position: relative;
}

.tab-con .tab-main {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9;
  right: 0;
}

.tab-con .tab-main {
  opacity: 0;
  visibility: hidden;
  transition: all .5s ease;
}

.tab-con .tab-main.active {
  position: static;
  opacity: 1;
  visibility: visible;
}

.ys-wrap {}

.ys-wrap .img1 {
  width: 50%;
}

.ys-wrap .img1 img {
  width: 100%;
  border-radius: 10px;
}

.ys-wrap .wz {
  width: 45.19%;
  padding-top: 1.3vw;
}

.ys-wrap .wz .wz1 {
  font-weight: 600;
  color: #333333;
  font-size: 48px;
  display: flex;
  align-items: center;
  line-height: 1;
}

.ys-wrap .wz .wz1 img {
  max-width: 100%;
  margin-left: 2vw;
}

.ys-wrap .wz .wz2 {
  margin-top: 2vw;
}

.ys-wrap .wz .wz2 p {
  color: #333333;
  font-size: 18px;
  margin-bottom: 1.5625vw;
  position: relative;
}

.ys-wrap .wz .wz2 p::before {
  content: '';
  position: absolute;
  left: -9.375vw;
  top: 50%;
  margin-top: -2.5px;
  width: 142px;
  height: 5px;
  background: #1b53a2;
  opacity: 0;
}

.ys-wrap .wz .wz2 p:hover {
  font-weight: 600;
  color: #1b53a2;
}

.ys-wrap .wz .wz2 p:hover::before {
  opacity: 1;
}

.ys-index {
  position: relative;
}

.tab-li {
  position: absolute;
  bottom: 30px;
  right: 0;
  width: 45.19%;
}

.tab-li ul li {
  width: 31.21%;
}

.tab-li ul li .img1 {
  border: 3px solid transparent;
  border-radius: 24px;

}

.tab-li ul li .img1 img {
  width: 100%;
}

.tab-li ul li.active .img1 {
  border: 3px solid #1b53a2;
  box-shadow: 0 0 10px rgba(0, 80, 45, .5);
}

@media(max-width: 1300px) {
  .ys-wrap .wz .wz1 {
    font-size: 30px;
  }

  .ys-wrap .wz .wz2 p {
    font-size: 16px;
  }
}

@media(max-width: 1024px) {
  .ys-wrap .wz .wz1 {
    font-size: 24px;
  }

  .ys-wrap .wz .wz1 img {
    max-width: 20px;
    width: 100%;
  }

  .ys-wrap .wz .wz2 p {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .tab-li {
    bottom: 10px;
  }

  .ys-wrap .wz .wz2 p::before {
    width: 80px;
  }
}

@media(max-width: 767px) {
  .ys-index {
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

  .ys-wrap {
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .ys-wrap .img1 {
    width: 100%;
  }

  .ys-wrap .wz {
    width: 100%;
    padding-top: 20px;
  }

  .ys-wrap .wz .wz1 {
    font-size: 16px;
  }

  .tab-li {
    position: relative;
    width: 100%;
    bottom: 0;
  }

  .tab-li ul li .img1 img {
    border-radius: 20px;
  }
}

/* case */
.case-bg {
  background: url(../images/01edfc155a6f781a4c1df680c2ca312a8fcca2c7.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 3.64583333333333vw;
  padding-bottom: 5.20833333333333vw;
}

.case-roll {
  margin-top: 2.60416666666667vw;
  position: relative;
}

.casenext {
  position: absolute;
  background: url(../images/b9e5432fde98d7afb828b741a5e4f16fb1554ae9.png) no-repeat top center;
  background-size: 100% 100%;
  width: 48px;
  height: 48px;
  left: 5.2%;
  top: 50%;
  transform: translateY(-50%);
  outline: none;
}

.casenext:hover {
  background: url(../images/3a0ba36cd9d2381b4ee04be8d8f9edcce2a764a8.png) no-repeat top center;
}

.caseprev {
  position: absolute;
  background: url(../images/2cdbc946d43adb39b5e3c6feac9fc22121094675.png) no-repeat top center;
  background-size: 100% 100%;
  width: 48px;
  height: 48px;
  right: 5.2%;
  top: 50%;
  transform: translateY(-50%);
  outline: none;
}

.caseprev:hover {
  background: url(../images/92a64a8d84eef28632580637aee386dd7b016a29.png) no-repeat top center;
}



.caseSwiper {
  overflow: hidden;
  width: 100%;
}

.caseSwiper .swiper-slide a {
  display: block;
  padding: 1vw;
  border: 1px solid #eeeeee;
  background: #fff;
}

.caseSwiper .swiper-slide .img1 img {
  width: 100%;
}

.caseSwiper .swiper-slide .wz1 {
  color: #666666;
  font-size: 18px;
  padding: 0 5px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 1.3vw;
}

.caseSwiper .swiper-slide a:hover {
  background: #1b53a2;
  border: 1px solid #1b53a2;
}

.caseSwiper .swiper-slide a:hover .wz1 {
  color: #fff;
}

@media(max-width: 1300px) {
  .caseSwiper .swiper-slide .wz1 {
    font-size: 16px;
  }
}

@media(max-width: 767px) {
  .case-bg {
    padding: 40px 0;
  }

  .case-roll {
    margin-top: 20px;
  }

  .caseSwiper .swiper-slide .wz1 {
    font-size: 14px;
    padding: 10px 5px;
  }

  .casenext {
    display: none;
  }

  .caseprev {
    display: none;
  }
}


/* news */
.tt11 {
  display: none;
}

.news-index {
  margin-top: 4.16666666666667vw;
  margin-bottom: 6.25vw;
}

.news-index1 {
  border-bottom: 2px solid #dbdbdb;
  padding: 1.30208333333333vw 0;
  margin-top: 1.30208333333333vw;
  align-items: center;
}

.nsort {
  width: 80%;
  justify-content: flex-start;
}

.nsort li {
  background: #fff;
  width: 174px;
  height: 54px;
  border-radius: 40px;

}

.nsort li a {
  display: block;
  color: #666666;
  font-size: 18px;
  font-weight: 600;
  line-height: 54px;
  text-align: center;
}

.nsort li.cur {
  background: #1b53a2;
  box-shadow: 0px 14px 14px 0px rgba(6, 115, 68, 0.2);
}

.nsort li.cur a {
  color: #fff;
}

.nmore a {
  display: block;
  color: #999999;
  font-size: 16px;
}

.news-wrap {
  margin-top: 3.22916666666667vw;
}

.newsl {
  width: 46.92%;
}

.newslist1 li .img1 img {
  width: 100%;
}

.newslist1 li .wz {
  padding-left: 95px;
  position: relative;
}

.newslist1 li .wz::before {
  content: '';
  position: absolute;
  left: 56px;
  top: -56px;
  width: 8px;
  height: 138px;
  background: #1b53a2;
}

.newslist1 li .wz .wz1 {
  color: #999999;
  font-size: 16px;
  font-family: "Arial";
  padding-top: 1.3vw;
}

.newslist1 li .wz .wz2 {
  color: #333333;
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 0.78125vw;
}

.newslist1 li .wz .wz3 {
  color: #888888;
  font-size: 15px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 1vw;
}

.newslist1 li:hover .wz .wz2 {
  color: #1b53a2;
}

.newsr {
  width: 47.82%;
}

.newslist2 li {
  border-bottom: 1px solid #dcdcdc;
  padding: 2vw;
}

.newslist2 li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.newslist2 li a .date {
  width: 15%;
  text-align: center;
}

.newslist2 li a .date .d1 {
  color: #333333;
  font-size: 71px;
  font-weight: 600;
  line-height: 1;
  font-family: "Arial";
}

.newslist2 li a .date .d2 {
  color: #999999;
  font-size: 16px;
  font-family: "Arial";
}

.newslist2 li a .wz {
  width: calc(100% - 20%);
}

.newslist2 li a .wz .wz1 {
  color: #333333;
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.newslist2 li a .wz .wz2 {
  color: #888888;
  font-size: 15px;
  line-height: 24px;
  margin-top: 0.52083333333333vw;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.newslist2 li:hover {
  background: #1b53a2;
}

.newslist2 li:hover .date .d1 {
  color: #fff;
}

.newslist2 li:hover .date .d2 {
  color: #fff;
}

.newslist2 li:hover .wz .wz1 {
  color: #fff;
}

.newslist2 li:hover .wz .wz2 {
  color: #fff;
}

@media(max-width: 1300px) {
  .newslist2 li a .date .d1 {
    font-size: 50px;
  }
}

@media(max-width: 1024px) {
  .newslist1 li .wz .wz2 {
    font-size: 18px;
  }

  .newslist2 li a .wz .wz1 {
    font-size: 18px;
  }
}

@media(max-width: 767px) {
  .news-index {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .news-index1 {
    margin-top: 20px;
  }

  .nsort {
    width: 100%;
  }

  .nsort li {
    width: 33%;
    height: 35px;
  }

  .nsort li a {
    font-size: 14px;
    line-height: 35px;
  }

  .nmore a {
    display: none;
  }

  .news-wrap {
    flex-wrap: wrap;
  }

  .newsl {
    width: 100%;
  }

  .newslist1 li .wz::before {
    left: 10px;
    top: -40px;
    width: 8px;
    height: 80px;
  }

  .newslist1 li .wz {
    padding-left: 20px;
  }

  .newslist1 li .wz .wz2 {
    font-size: 16px;
  }

  .newslist1 li .wz .wz3 {
    font-size: 14px;
  }

  .newsr {
    width: 100%;
    margin-top: 20px;
  }

  .newslist2 li a .date .d1 {
    font-size: 30px;
  }

  .newslist2 li a .date .d2 {
    font-size: 14px;
  }

  .newslist2 li a .wz .wz1 {
    font-size: 16px;
  }

  .newslist2 li a .wz .wz2 {
    font-size: 14px;
  }
}



/* foot */
.foot-bg {
  background: url(../images/5dfefd4aca681df975c289b47082bf16c473a139.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-top: 3.64583333333333vw;
}

.foot-index {}

.foot-index .footl {
  width: 21.79%;
}

.foot-index .footl .flogo img {
  max-width: 100%;
}

.foot-index .footl .flx {
  margin-top: 2.34375vw;
}

.foot-index .footl .flx p {
  font-size: 15px;
  color: rgba(255, 255, 255, .6);
  line-height: 30px;
}

.foot-index .footr {
  width: 61.22%;
}

.foot-index .footr .fnav {
  width: 77.88%;
}

.foot-index .footr .fnav dl {
  width: 25%;
}

.foot-index .footr .fnav dl dt {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 24px;
}

.foot-index .footr .fnav dl dd a {
  display: block;
  font-size: 15px;
  color: rgba(255, 255, 255, .6);
  line-height: 34px;
}

.foot-index .footr .fnav dl dd a:hover {
  color: #1b53a2;
}

.foot-index .footr .ferq img {
  max-width: 128px;
  width: 100%;
}

.foot-index .footr .ferq p {
  text-align: center;
  color: rgba(255, 255, 255, .6);
  font-size: 14px;
  margin-top: 0.78125vw;
}

.cop-bg {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-top: 2.86458333333333vw;
  padding: 1.9vw 0;
}

.cop-index {
  color: rgba(255, 255, 255, .6);
  font-size: 14px;
}

.cop-index a {
  color: rgba(255, 255, 255, .6);
}

.cop-index a:hover {
  color: #1b53a2;
}

.cop-index .copl {
  width: 48%;
}

.cop-index .copr {
  width: 48%;
  text-align: right;
}

.c-link {
  background: #1b53a2;
  padding: 32px 0;
  color: #fff;
}

.c-link span {
  background: url(../images/c6e777afe62b5ea7c0e625974f01ffca5ad343bb.png) no-repeat left center;
  padding-left: 15px;
}

.c-link a {
  color: rgba(255, 255, 255, .6);
}

@media(max-width: 767px) {
  .foot-bg {
    padding-top: 40px;
  }

  .foot-index {
    flex-wrap: wrap;
  }

  .foot-index .footl {
    width: 100%;
  }

  .foot-index .footl .flogo img {
    max-width: 200px;
    width: 100%;
  }

  .foot-index .footr {
    width: 100%;
    flex-wrap: wrap;
  }

  .foot-index .footr .fnav {
    display: none;
  }

  .ferq {
    margin-top: 10px;
  }

  .cop-bg {
    margin-top: 20px;
    padding: 20px 0;
  }

  .cop-index {
    flex-wrap: wrap;
  }

  .cop-index .copl {
    width: 100%;
    text-align: center;
  }

  .cop-index .copr {
    width: 100%;
    text-align: center;
  }
}